Subject: Re: CCL:Vibrational analysis w/ constraints

From: Per-Ola Norrby <[email-masked]>
Date: Sat, 12 Aug 2000 10:04:48 +0200

David and Jan,

	The reason that determining vibrations at non-stationary points is
"meaningless" is because forces must be assumed to be zero in the analysis.
If you can get rid of the force, the analysis can be performed without
problem.  Handy and coworkers showed how to project out the gradient vector
a long time ago (1982, I believe, but I don't have the reference handy :-).
There are several reasons to do such an analysis.  I'm interested in cases
where the free energy transition state does not correspond to the PES
maximum.  Projecting out the forces (and the translational and rotational
modes) before determining the thermodynamic contributions is just as valid
as doing it at a TS, where you also ignore 7 degrees of freedom.  The force
vector in the first case corresponds to the reaction coordinate in the
second.  I'm also interested in using the method to create projected MM
force fields for non-stationary points.

	Best,

	Per-Ola Norrby

* Per-Ola Norrby, Dept. of Med. Chem., Danish School of Pharm.
* [email-masked], [email-masked], http://compchem.dfh.dk/PeO/
* tel. +45-35306506, fax +45-35306040

David Power wrote:

>Jan,
>	If you mean you want to perform a second-derivative vibrational
>frequency analysis on a geometry obtained from a partial geometry
>optimization, I have a couple of responses.  To my knowledge there is no
>way to do such a thing with Gaussian.  But, more importantly, why would
>you want to do such a thing?  A vibrational analysis at some point, other
>than an extrema, is totally meaningless.  The stationary point obtained
>>from a partial geometry optimization is not a true stationary point at
>all.
>
>Cheers,
>David Power
>Department of Chemistry
>University of North Texas
>NT Station, Box 305070
>Denton, TX 76203-5070
>[email-masked]
>
>
>On Fri, 11 Aug 2000, Jan H. Jensen wrote:
>
>> Hi,
>> 	I am interested in doing a vibrational analysis of a Hessian matrix
>> calculated for a system that was optimized with geometric constraints.  Can
>> anyone point me to literature of this subject?
>>
>> 	Thanks, Jan Jensen
>>
>> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
>> Jan H. Jensen				Assistant Professor
>> Department of Chemistry			[email-masked]
>> University of Iowa			Phone:(319) 335-1108
>> Iowa City, IA 52242			FAX:  (319) 335-1270
>> http://www.uiowa.edu/~chemdept/faculty/jensen/
>> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
>>
>>
>>
>>
>>
>>
>>
>>
>>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
>Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]